Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. #7
    mandyzao
    Visitante

    Padrão Re: Problemas MK 2.9.6

    ae pessoal vlw pelas dicas ...
    Vou tentar e logo falo pra vcs... ok

  2. #8

    Padrão Re: Problemas MK 2.9.6

    ola amigo, un burner seria um programa usado para gravacoes de cds.. como nero , easycd, entre outros. e suporte a iso e que seu programa de gravacao tem que ter suporte para ler extencoes .iso no qual e o formato que voce baixa a imagem do cd.

    a maioria dos burners (programas de gravar cd) vem com suporte a ISO. pelo menos os mais populares como nero, easy, clone etc.

    Valeu Um abraço e boa sorte



  3. #9
    mandyzao
    Visitante

    Padrão Re: Problemas MK 2.9.6

    ae blzera....
    Broders eu baixei a versao 2.9.7 copei no cd mandei dar boot numa maquina e NADA
    Putys nao sei o q acontece mas nao consigo fazer dar boot
    alguem pode me ajudar...

  4. #10

    Padrão Re: Problemas MK 2.9.6

    eh problema de BIOS =D

    pq nao tem como erra isso.. eh soh manda da o boot no cd e tchau..



  5. #11
    mandyzao
    Visitante

    Padrão Re: Problemas MK 2.9.6

    Citação Postado originalmente por kilder
    eh problema de BIOS =D

    pq nao tem como erra isso.. eh soh manda da o boot no cd e tchau..
    Nao Broder...Eu eu sei como da boot no CD, coloco varios outros SO pra dar boot como o LINUX o WIN e outro MK q eu tenho V 2.8.12 e funciona legal, mas esses ainda nao deu certo..

  6. #12

    Padrão Re: Problemas MK 2.9.6

    [quote=mandyzao ]
    Citação Postado originalmente por kilder
    eh problema de BIOS =D

    pq nao tem como erra isso.. eh soh manda da o boot no cd e tchau..
    mandyzao,

    Realmente BIOS foi pesado, mas brincadeiras a parte. O sistema de BOOT da versão 2.9 É BEM diferente do BOOT usado pela 2.8. Por isso você consegue com uma e com outra não.

    Tente trocar a memória, dependendo da velocidade do barramento pode travar o LILO. Caso não de certo tente trocar o HD e ver se responde. Senão desiste que tua MB não aceita a versão do boot loader que tem no MK 2.9... Infelizmente.